@charset "UTF-8";

/*********** links ***********/
/* these are specified for #contentWrap and #globalFooter so they don't conflict with header nav styles in IE */
#contentWrap a, #globalFooter a, #contentFooter a {color: #3e1d1b;}
#contentWrap a:visited, #globalFooter a:visited, #contentFooter a:visited {color:#3e1d1b;}
#contentWrap a:hover, #globalFooter a:hover, #contentFooter a:hover {text-decoration:none}
#contentWrap a:active, #globalFooter a:active, #contentFooter a:active {color:#3e1d1b}


a.treatment {
	background-image: url(../images/bg-linkTreatment.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
}
a[href$=".pdf"] { /*auto indicator for pdfs. */
	padding: 0 0 0 17px;
	background-image:url(../images/icons/pdf.gif);
	background-position: left center;
	background-repeat:no-repeat;
	zoom: 1; /* for our friends on IE 7*/
}


/*a[href^="http:"] { /*auto indicator for external links. */
/*	padding: 0 0 0 16px;
	background-image:url(../images/icons/external.gif);
	background-position: left center;
	background-repeat:no-repeat;
	zoom: 1; /* for our friends on IE 7
} */


/*********** navigation ***********/

/* global settings */

#globalHeader ul {list-style:none;}

.navigation li {float: left; position:relative; z-index:200; margin-bottom:0;}
.navigation a {
	display:block;
	border-left: solid 1px;
	border-right: solid 1px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	font-weight: bold;
}

/* top level current designation and hover state */
.licenses #gn-licenses,
.agency #gn-agency,
.todo #gn-toDo,
.events #gn-events,
.news #gn-news,
.shop #gn-shop,
.contact #gn-contact,
.gis #gn-gis,
.fishing-boating #gn-fishingBoating,
.parks #gn-parks,
.wildlife #gn-wildlife,
.learning #gn-learning,
.navigation a:hover {
	background-image: url(../images/bg-navItems.jpg);
	background-repeat: repeat-x;
	color: #e2ddc5;
	background-position: left center;
}


/* primary navigation*/
.primaryNav {
	margin: 0px auto;
	width: 889px;
	padding: 4px 0 0;
	position: relative; z-index: 100;
}
.primaryNav li {
	width: 20%;
	*width:19%;
}
.primaryNav a {
	border-left-color: #5a3e37;
	border-right-color:#311210;
	line-height: 18px;
	color: #ccc4a2;
	font-size: 1.17em;
}
 

/* secondary navigation*/
.secondaryNav {
	height: 16px;
	width: 733px;
	margin: 16px 0 0 148px;
	position: relative; z-index: 200;
}
.secondaryNav li {width: auto;}
.secondaryNav a {
	border-left-color: #ded9c4;
	border-right-color:#c0b88f;
	line-height: 16px;
	color:#38120f;
	font-size: .92em;
	padding: 0px 10px;
}

/* adjust the first and last items. This could be done with :first-child and :last-child, but IE6 does not support it. */
.navigation .first {border-left-width: 0px; margin-left:5px;}
.navigation .last {border-right-width: 0px; margin-right:5px;}
 
         
/* drop downs */

.navigation ul {
	position: absolute;
	background-color:#e2ddc5;
	margin: 0px;
	padding: 0px;
	width: 200px;
	display: none;
	z-index: 200;
}
.navigation ul li {float:none; width: 100%;}
.navigation ul a {
	display: block;
	border-top: 1px solid #f1eee2;
	border-bottom: 1px solid #ccc4a2;
	border-right-width: 0px;
	border-left-width: 0px;
	color:#38120f;
	line-height: 14px;
	text-align:left;
	font-size:11px;
	font-weight: normal;
	text-transform:capitalize;
	padding: 6px;
	width: 188px;
}


.navigation li:hover ul, .navigation li.sfhover ul {display: block;z-index: 200;}
.navigation ul ul, .navigation ul ul ul {display: none !important} /* prevents local sub navs from showing in global nav drop down */


/* breadcrumb */

#breadcrumb {
	border-top: 1px solid #b7ae88;
	border-bottom: 1px solid #e2ddc5;
	margin-bottom: 15px;
	margin-right: 40px;
	}
#breadcrumb ul {
	border-bottom: 1px solid #b7ae88;
	border-top: 1px solid #e2ddc5;
	list-style: none;
	margin: 0px;
	padding: 0px;
	height:21px;
	}
#breadcrumb li {float:left;text-transform: capitalize; padding-left:6px;}
#breadcrumb a {
	color: #17292e;
	line-height: 20px;
	background-image: url(../images/bg-breadcrumb.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	padding: 0px 17px 0px 0;
	text-decoration: none;
	
}
#breadcrumb a:hover {
	text-decoration: underline;
}
#breadcrumb #pageHandle {font-weight: bold;}


.home #breadcrumb {display: none} /*hide the breadcrumb on the home page */

/* local nav */

#localNavContainer {
	background-image: url(../images/cap-localNav.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	padding-bottom: 6px;
	margin-bottom: 20px;
	width: 204px;
}

#localNav {
	background-image: url(../images/bg-localNav.jpg);
	background-repeat: repeat-y;
	padding: 10px 0px 0px 3px;
	width: 201px;
	list-style: none;
	margin:0;
}
#localNav h3 {margin-left: 10px; border-bottom-width: 0;}
#localNav a {
	color: #17292e;
	text-decoration: none;
	display:block;
	border-top: 1px solid #f1eee2;
	border-bottom: 1px solid #ccc4a2;
	margin: 0px 10px;
	line-height: 2em;
}
#localNav a:hover {text-decoration: underline;}
#localNav a.current {font-weight: bold;}


#localNav ul {
	background-color: #f1eee2;
	list-style: none;
	background-image: url(../images/bg-localNav-subnav-top.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding: 0px;
	padding: 10px 0px 10px 10px;
	margin-bottom: 0;
	display: none;
}
#localNav li { margin-bottom:0;}
#localNav ul ul {background-image: none;padding: 5px 0px 5px 25px;}

#localNav ul li {
	border-width: 0;
	padding: 0px;
	margin-bottom: 5px;
}
#localNav ul ul li {margin-bottom: 0;}

#localNav ul a {
	border-width: 0;
	line-height: 1.2em;
	background-image: url(../images/localNav-bullet.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 14px;
}

/* remove borders for the first / last nav items and for items with an sub nav open above them. No support in IE6 */
#localNav h3 + li a, #localNav li.prevOpen a {border-top-width: 0;}/* using js to add .prevOpen class. Users without js see a 1px line.*/
#localNav li:last-child a, #localNav li.open a {border-bottom-width: 0;}


/*********** show sub items for a given area ***********/

	/* parks */
	.fees #ln-fees ul,
	.permits #ln-permits ul,
	.facilities #ln-facilities ul,
	.contact #ln-contact ul,
	/* parks directory custer */
	.custerCamps #ln-campgrounds ul,
	.custerTrails #ln-trails ul,
	.custerActivities #ln-activities ul,
	.custerEvents #ln-events ul,
	.custerSights #ln-sights ul,
	.custerHunting #ln-hunting ul,
	/* parks directory angostura */
	.angosturaCamps #ln-campgrounds ul,
	/* parks directory ft sisseton */
	.sissetonFestival #ln-festival ul,
	
	/* hunting */
	.accessibility #ln-accessibility ul,
	.bigGame #ln-bigGame ul,
	.trap #ln-trapping ul,
	.areas #ln-areas ul,
	.smallGame #ln-smallGame ul,
	.waterfowl #ln-waterfowl ul,
	.mentor #ln-mentor ul,
	.youth #ln-youthHunt ul,
	.predator #ln-predator ul,
	.huntingFishingLicenses #ln-huntfishlicenses ul,
	.general #ln-genhuntfish ul,
	.limited #ln-limitedLicenses ul,
	.huntingLicenses #ln-licenses ul,
	.licenses #ln-licenses ul,
	
	/* licenses */
	.vehicles #ln-vehicles ul,	
	.other #ln-otherPermits ul,
		
	/* fishing-boating */
	.boatLicense #ln-boatLicense ul,
	.hatcheries #ln-hatcheries ul,
	.tacklebox #ln-tacklebox ul,
		
	/* outdoor learning */
	
	.classes #ln-classes ul,
	.hunterEd #ln-hunterEd ul,
	.hunterEdadv #ln-hunterEdadv ul,
	.outdoorCampus #ln-outdoorCampus ul,
	
	/* wildlife */
	.critters #ln-critters ul,
	.nuisance #ln-nuisance ul,
	.private #ln-private ul,
	.diseases #ln-diseases ul,
	.plans	#ln-plans ul,
	
	/* agency */
	.commission #ln-commission ul,
	.services #ln-services ul,
	.information #ln-information ul,
	.employment #ln-employment ul,
	.law #ln-law ul
	
	{display:block;} 
